
# UserProfiles::isDemo 

### Usage

> bool UserProfiles::isDemo()

### Description

> Check if demo



### Return
> bool 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [parseFullName()](parsefullname)
* [remove()](remove)
* [update()](update)
* [updateAsAdmin()](updateasadmin)


